/*@font-face {*/
    /*font-family: Amaranth;*/
    /*src: url(/fonts/Bosk.otf);*/
/*}*/

body{
    font-family:Amaranth !important;
background: transparent ;
}

.pgImgDiv{
    max-height: 400px !important;
    overflow: hidden !important;
}

@media screen and (max-width: 786px) {
    .pgImgDiv{
        margin-top: 100px;
    }
}
.main{
    max-width: 1920px;
}

.info{
    margin-top: 20px;
    margin-bottom: 10px;
    /*background-color: white;*/
    /*box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);*/
    /*padding: 50px;*/
    text-align: justify;
}

.info-data{
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 50px;
    color: #595959;
    text-align: justify;
    /*font-size: 16px;*/
}

.wfo-data{
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 50px;
    font-family: Amaranth;
    text-align: center;
    font-size: 18px;
}

.wfo-img{
    border-radius: 50%;
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
    width: 150px;
    height: 150px;
}

.info-header{
    font-size: 20px;
    text-align: center;
    color: #595959;
    font-family: Amaranth;
    font-size: 40px;
}

@media only screen and (max-width: 768px) 
{
	
.info-data
{
    background-color: white;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
    padding: 50px 15px;
    color: #595959;
    text-align: justify;
    /*font-size: 16px;*/
}
	
}